<template>
  <div class="text-center">
    <div class="mb-4 p-6 max-w-sm mx-auto bg-white rounded-xl shadow-lg flex items-center space-x-4">
      <div class="text-xl font-medium text-black">{{ stateApp.msg }}</div>
      <p class="text-slate-500">You have a new message!</p>
    </div>
    <NuxtLink to="/about">
      <TButton></TButton>
    </NuxtLink>
  </div>
</template>
<script setup>

const stateApp = reactive({ msg: "Welcome kepo" })

</script>

